Subject: Re: What's cooking in git.git (Mar 2024, #03; Mon, 11)

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 Mar 2024 08:33:26 -0700

Florian Schmidt <[email-masked]> writes:

> On 12/03/2024 00:45, Junio C Hamano wrote:
>> * fs/find-end-of-log-message-fix (2024-03-07) 1 commit
>>   - wt-status: don't find scissors line beyond buf len
>>   The code to find the effective end of log message can fall into an
>>   endless loop, which has been corrected.
>>   Waiting for review response.
>>   source: <[email-masked]>
>
> I responded on the original thread, but to confirm here: from my side,
> this patch is ready to go.

Yeah, I think I wrote "waiting for ..." after I sent out
https://lore.kernel.org/git/[email-masked]/
and before other responses came to the thread.

Let's mark the topic for merging to 'next'.  Thanks.